/*
* @file hv_drv_UsbMusbDrv.h
* @brief Header file of musb driver.
*
* @author HiView SoC Software Team
* @version 1.0.0
* @date 2022-06-15
*/

#ifndef __HV_DRV_USB_MUSB_DRV_H
#define __HV_DRV_USB_MUSB_DRV_H

#include "hv_drv_UsbCoreDevice.h"

void drv_plat_init(struct platform_device *pdev);
void drv_plat_exit(struct platform_device *pdev);

#endif
